.login {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 999;
  background: rgba(0, 0, 0, 0.2);
}
.login .login-con {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 388px;
  padding: 20px 40px 30px;
  margin: 0 auto;
  background: #fff;
  box-sizing: border-box;
  border: 1px solid #3dc1ff;
}
.login .login-con .close {
  position: absolute;
  right: 0;
  top: 0;
  border-bottom-left-radius: 18px;
  padding: 8px;
  background: #3dc1ff;
  color: #fff;
  cursor: pointer;
}
.login .login-con .tabs {
  text-align: center;
}
.login .login-con .tabs > div {
  display: inline-block;
  overflow: hidden;
}
.login .login-con .tabs .tab {
  float: left;
  width: 88px;
  height: 34px;
  line-height: 34px;
  margin: 0 30px 24px;
  border-radius: 8px;
  cursor: pointer;
}
.login .login-con .tabs .tab.active {
  background: #3dc1ff;
  color: #fff;
}
.login .login-con .el-form-item__content {
  font-size: 0;
  line-height: 20px;
}
.login .login-con .el-form-item__content input {
  background: #eeeeee;
  border-radius: 12px;
}
.login .login-con .remember,
.login .login-con .forget {
  width: 50%;
  margin: 0;
  font-size: 14px;
}
.login .login-con .forget {
  display: inline-block;
  text-align: right;
  color: #3dc1ff;
}
.login .login-con .el-button {
  width: 100%;
  height: 46px;
  border-radius: 12px;
}
.login .login-con .input-varify {
  width: 40%;
}
.login .login-con .varify-code-wrap {
  height: 40px;
  display: inline-block;
  margin-left: 20px;
  vertical-align: middle;
}
.login .login-con .back-login {
  text-align: center;
  font-size: 14px;
  color: #999;
}
.login .login-con .title {
  padding: 16px 0;
  color: #3dc1ff;
  text-align: center;
}
